Difference between revisions of "Category:ADRIFT 5 works"

From IFWiki
Jump to: navigation, search
(Replaces Category:ADRIFT 5 games)
 
Line 1: Line 1:
This category lists IF works written with the [[ADRIFT]] 5 [[authoring system]].
+
This category lists IF works written with the ADRIFT 5 authoring system. These works are usually released as story files that end with a .taf extension; you will need the ADRIFT Runner or another ADRIFT interpreter in order to play them.
 +
 
 +
Be aware that ADRIFT 4 is not backwards compatible with ADRIFT 3.9. This means that an ADRIFT 4 interpreter will not run ADRIFT 3.9 works. ADRIFT 3.9 works require an older ADRIFT 3.9 interpreter. And ADRIFT 3.8 works will require an even older ADRIFT 3.8 interpreter.
 +
 
 +
==Links==
 +
* [http://www.adrift.org.uk ADRIFT Main Site]
 +
* [http://www.delron.org.uk/adrift-games.htm The Delron ADRIFT Games List] - maintained by [[Richard Otter]].
  
 
[[Category:ADRIFT works]] [[Category:Works by authoring system]] [[Category:Works by platform]]
 
[[Category:ADRIFT works]] [[Category:Works by authoring system]] [[Category:Works by platform]]

Revision as of 20:50, 8 May 2019

This category lists IF works written with the ADRIFT 5 authoring system. These works are usually released as story files that end with a .taf extension; you will need the ADRIFT Runner or another ADRIFT interpreter in order to play them.

Be aware that ADRIFT 4 is not backwards compatible with ADRIFT 3.9. This means that an ADRIFT 4 interpreter will not run ADRIFT 3.9 works. ADRIFT 3.9 works require an older ADRIFT 3.9 interpreter. And ADRIFT 3.8 works will require an even older ADRIFT 3.8 interpreter.

Links